# IDE
.idea/

# OS
.DS_Store
Thumbs.db

# Icons explizit einschließen (nicht ignorieren)
!icons/
!icons/*

# Lokale Secrets
.env
.env.*

# lokale Cache/Temp-Dateien
*.log
*.tmp

# Adminer: echte Single-File-Download-Version optional lokal
# adminer/adminer.php
